> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/device/general/enroll-updatable-assets.md).

# Inscrire les actifs pouvant être mis à jour

Inscrivez cet appareil à Windows Update for Business

### Description

Enregistre cet appareil en tant qu’actif pouvant être mis à jour dans Windows Update for Business pour la catégorie de mise à jour choisie, afin qu’Intune puisse gérer pour lui les mises à jour de pilotes, de fonctionnalités ou de qualité. Tout l’inscrit dans les mises à jour de pilotes, de fonctionnalités et de qualité.

### Emplacement

Appareil → Général → Inscrire des actifs pouvant être mis à jour

**Nom complet du runbook**

rjgit-device\_general\_enroll-updatable-assets

### Détails

| Propriété      | Valeur                              |
| -------------- | ----------------------------------- |
| Version        | 1.0.2                               |
| Modules requis | RealmJoin.RunbookHelper (>= 0.8.10) |
| Planifiable    | non                                 |

### Autorisations

#### Autorisations d’application

* **Type**: Microsoft Graph
  * WindowsUpdates.ReadWrite.All
    * *Inscrit l’appareil par catégorie de mise à jour via updatableAssets/enrollAssets*

### Paramètres

#### ID de l’appareil

ID d’appareil Entra ID de l’appareil sur lequel le runbook agit. Défini par le portail à partir de l’appareil sélectionné.

| Propriété              | Valeur                                             |
| ---------------------- | -------------------------------------------------- |
| Requis                 | vrai                                               |
| Valeur par défaut      |                                                    |
| Type                   | Chaîne                                             |
| Masqué dans le portail | oui (prédéfini via la personnalisation du runbook) |

#### Catégorie de mise à jour

Catégorie de mise à jour dans laquelle inscrire l’appareil. Tout l’inscrit dans les mises à jour de pilotes, de fonctionnalités et de qualité.

| Propriété                  | Valeur                   |
| -------------------------- | ------------------------ |
| Requis                     | vrai                     |
| Valeur par défaut          | Fonctionnalité           |
| Type                       | Chaîne                   |
| Nom d’affichage du portail | Catégorie de mise à jour |

[Retour à l’aperçu de la référence du runbook](/fr/automatisation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/device/general/enroll-updatable-assets.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
